Abstract: Taƙaitawa
Appendix: Ƙarin bayani
Bibliography: Fahirinsa
Cc: cc
Chapter: Babi
Contents: Abin da ke ciki
Encl: saƙe
Figure: Addadi
Glossary: Ƙamus
Index: Fihirinsa
ListOfFigures: Tsarin Addadi
ListOfTables: Tsarin tabili
Page: Shafi
Part: Kashi
Preface: Gabatarwa
Proof: Shaida
References: Nassoshi
See: duba
SeeAlso: kuma
Table: tabili
To: je
